eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<vmSettings defaultVM\="52,org.eclipse.jdt.internal.launching.macosx.MacOSXType27,com.oracle.java.11.0.12.jdk" defaultVMConnector\="">\n    <vmType id\="org.eclipse.jdt.internal.launching.macosx.MacOSXType">\n        <vm id\="com.oracle.java.11.0.12.jdk" name\="Java SE 11.0.12 [11.0.12]" path\="/Library/Java/JavaVirtualMachines/jdk-11.0.12.jdk/Contents/Home"/>\n        <vm id\="1645695915217" name\="JRE [17.0.1]" path\="/Applications/Eclipse.app/Contents/Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.full.macosx.x86_64_17.0.1.v20211116-1657/jre"/>\n    </vmType>\n</vmSettings>\n
